/*2018-Apr-23,DS,TODO: for consistency move dvcss.resource and dvstyle into this theme resource */

/*
Typography
##########
*/



/*
Theme Releated
==============
*/



/*
Topogrpahy
##########*/



/*
Content Layouts
###############
Styles are gruped under content layout name headings.
*/


/*
Content Layout: Image Slider
============================
*/
div[id^="OCMS_carousel_"]
,div[id^="OCMS_carousel_"] > div[id^="wrapper"]
,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper
,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper div.ocmsSlider  {
    width: 100% !important;
    height: 520px;
}

div[id^="OCMS_carousel_"] div.ocmsSlider img {
    object-fit: cover;
    object-position: top;
    min-height: 520px;
}

div[id^="OCMS_carousel_"] div.ocmsSlider a {
    display: inline-block;
    /* width: 100%; */
    /* height: 100%; */
}

div[id^="OCMS_carousel_"] div.ocmsSlider div.sliderCaption a {
    width: 100%;
    height: 100%;
}

div[id^="OCMS_carousel_"] div.ocmsSlider a.outline {
    border: 1px solid hsl(0, 0%, 100%);
}
div[id^="OCMS_carousel_"] div.ocmsSlider a.mobile-button {
    display: none;
}


div[id^="OCMS_carousel_"] div.ocmsSlider a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper div.ocmsSlider {
    position: absolute;
}

/* >>> Below is extracted from bootstrap .container styles */
div[id^="OCMS_carousel_"] .sliderCaption {
    padding: 0 !important;
    margin-right: auto;
    margin-left: auto;
    xposition: relative;
    height: 100%;
    display: flex !important;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    background-color: rgba(0, 0, 0, 0) !important;
    color: white;
    /*padding-bottom: 4rem;*/
    width: 90%;

    /* recenter position absolute element */
    left: 50%;
    transform: translate(-50%, 0%);
}

@media (min-width: 768px) {
    div[id^="OCMS_carousel_"] .sliderCaption {
        width:750px
    }
}
@media (min-width: 992px) {
    div[id^="OCMS_carousel_"] .sliderCaption {
        width:970px;
        padding-left: 30px;
    }
}
@media (min-width: 1200px) {
    div[id^="OCMS_carousel_"] .sliderCaption {
        width:1170px;
        padding-left: 30px;
    }
}
/* <<< Below is extracted from bootstrap .container styles */

div[id^="OCMS_carousel_"] .sliderCaption > h1 {
    font-weight: 500;
    font-family: "ITCAvantGardeStdMd";
    width: 58%;
    letter-spacing: 0.04em;
    line-height: 52px;
}

div.header-image-area,
div.header-image-area > div.widetype > div.container.containerspacing {
    height: 520px;
    min-height: 520px;
}

div.header-image-area > div.widetype > div.container.containerspacing div[id^="OCMS_carousel_"] {
    position: absolute;
    left: 0;
    margin-top: -70px !important;
}

@media (max-width: 1800px) {
    div[id^="OCMS_carousel_"] div.ocmsSlider img {
        min-height: 416px;
    }

    div[id^="OCMS_carousel_"]
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"]
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper div.ocmsSlider  {
        height: 416px;
    }

    div.header-image-area,
    div.header-image-area > div.widetype > div.container.containerspacing {
        height: 416px;
        min-height: 416px;
    }
}

@media (max-width: 1200px) {
    div[id^="OCMS_carousel_"] div.ocmsSlider img {
        min-height: 300px;
    }

    div[id^="OCMS_carousel_"]
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"]
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper div.ocmsSlider  {
        width: 100% !important;
        height: 300px;
    }

    div.header-image-area {
        height: 300px;
        min-height: 300px;
    }

    div.header-image-area > div.widetype > div.container.containerspacing {
        min-height: 300px;
        padding-top: 40px;
    }

    div.header-image-area > div.widetype > div.container.containerspacing div[id^="OCMS_carousel_"] {
        margin-top: -40px !important;
    }
}

@media (max-width: 1024px) {
    div[id^="OCMS_carousel_"] .sliderCaption  > h1 {
        width: 58%;
        line-height: 52px;
    }
}
@media (max-width: 991px) {
    div[id^="OCMS_carousel_"] .sliderCaption  > h1 {
        width: 58%;
        line-height: 35px;
    }

    div[id^="OCMS_carousel_"] div.ocmsSlider img {
        min-height: 270px;
    }

    div[id^="OCMS_carousel_"]
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"]
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper div.ocmsSlider  {
        width: 100% !important;
        height: 270px;
    }

    div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper div.ocmsSlider div.ocms-slice {
        height: 0;
    }

    div.header-image-area,
    div.header-image-area > div.widetype > div.container.containerspacing {
        height: 270px;
        min-height: 270px;
    }

    div.header-image-area > div.widetype > div.container.containerspacing div[id^="OCMS_carousel_"] {
        margin-top: -40px !important;
    }

}

@media (max-width: 767px) {
    div[id^="OCMS_carousel_"] div.ocmsSlider a.mobile-button {
        display: block;
    }

    div[id^="OCMS_carousel_"] div.ocmsSlider a.desktop-button {
        display: none;
    }

    div[id^="OCMS_carousel_"] div.ocmsSlider img {
        min-height: 150px;
    }

    div[id^="OCMS_carousel_"]
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"]
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper div.ocmsSlider  {
        width: 100% !important;
        height: 150px;
    }

    div.header-image-area,
    div.header-image-area > div.widetype > div.container.containerspacing {
        height: 150px;
        min-height: 150px;
    }

}

@media (max-width: 480px) {
    div[id^="OCMS_carousel_"] .sliderCaption  > h1 {
        width: 50%;
        line-height: 22px;
    }

    div[id^="OCMS_carousel_"] div.ocmsSlider img {
        min-height: 100px;
    }

    div[id^="OCMS_carousel_"]
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"]
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper
    ,div[id^="OCMS_carousel_"] > div[id^="wrapper"] div.slider-wrapper div.ocmsSlider  {
        width: 100% !important;
        height: 100px;
    }

    div.header-image-area,
    div.header-image-area > div.widetype > div.container.containerspacing {
        height: 100px;
        min-height: 100px;
    }

}
@media (max-width: 375px) {
    div[id^="OCMS_carousel_"] .sliderCaption  > h1 {
        width: 57%;
        line-height: 20px;
        font-size: 16px;
    }
}
/* <<< Content Layout: Image Slider */


/* >>> Video Embed */

iframe[src*=youtube] {
    /* height: 640px !important;
    width: 100%; */
}

@media (max-width: 1200px) {
    iframe[src*=youtube] {
        max-height: 480px !important;
    }
}

@media (max-width: 991px) {
    iframe[src*=youtube] {
        max-height: 405px !important;
    }
}

@media (max-width: 768px) {
    iframe[src*=youtube] {
        max-height: 380px !important;
    }
}

@media (max-width: 675px) {
    iframe[src*=youtube] {
        max-height: 335px !important;
    }
}

@media (max-width: 600px) {
    iframe[src*=youtube] {
        max-height: 295px !important;
        width: 100%;
    }
}

@media (max-width: 525px) {
    iframe[src*=youtube] {
        max-height: 240px !important;
    }
}

@media (max-width: 425px) {
    iframe[src*=youtube] {
        max-height: 195px !important;
        width: 100%;
    }
}

@media (max-width: 350px) {
    iframe[src*=youtube] {
        max-height: 165px !important;
    }
}
/* <<< Video Embed */
